Get All Services by Type
GET
Retrieve all organization services for a service type. Requires the service_edit authority.
typeId*integerService type identifier.
forDirect?booleanAccepted for compatibility; the current implementation does not apply this value.
forSub?booleanAccepted for compatibility; the current implementation does not apply this value.
Services retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/all?typeId=0'Example Response
[ { "id": 0, "serviceList": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }, "organizationId": 0, "integration": { "id": 0, "name": "string" }, "name": "string", "forDirect": true, "forSub": true, "carrierType": "string", "offsetDays": 0, "attributes": {} }]